<p>Tech companies sell hardware and software.</p>

<p><strong>Horizontal vs vertical</strong> Apple is vertical, google is horizontal. Vertical = make money off hardware, features usually exclusive to their hardware. Focus is on the experience on the device. Try to maximize features and drive up the price. Not usually a volumes business. e.g Garmin. Horizontal = make money off services, subscriptions, commissions, rent-seeking behaviour. Try to always maximize market share. Try to be available everywhere. Clearly a volumes business. e.g. </p>

<p><a href="https://stratechery.com/2014/business-models-2014/">2014/Jan: Tech business models</a> </p>

<p><strong>Google</strong> </p>

<p>Recommended reading
<a href="https://stratechery.com/2013/understanding-google/">2013/July: Stratechery- Understanding Google</a><br/>
<a href="https://stratechery.com/2014/googles-new-business-model/">2014/Jan: Stratechery - Google's business model</a></p>

<p>You can sell a physical <a href="http://www.fiftythree.com/pencil">pencil</a> for $59.99 with an app included. But not just an app for $4.99. </p>
